<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh2250m000" xml:lang="es">
   <Header>
      <Title>Eliminar órdenes de almacenaje (whinh2250m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para eliminar los datos de orden de almacenaje. La configuración de parámetros determina si se actualizan los datos de historia cuando borra datos de órdenes de almacenaje.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Para eliminar órdenes de almacenaje, utilice los campos del cuadro de grupo <GUIRef href="/baanerp/wh/inh/whinh2250m000#tcgen.selection" role="groupbox">Rango de selección</GUIRef> para seleccionar las órdenes de almacenaje que desea eliminar, seleccione las opciones pertinentes de los siguientes cuadros de grupo y haga clic en <GUIRef href="/baanerp/wh/inh/whinh2250m000#exec.cont.process" role="command">Continuar</GUIRef>.</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/wh/inh/whinh2250m000#whgen.remove" role="groupbox">Eliminar</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/wh/inh/whinh2250m000#options" role="groupbox">Opciones</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/wh/inh/whinh2250m000#whgen.print" role="groupbox">Listar</GUIRef>
            </ListItem>
         </List>
         <GeneralSection>
            <SectionTitle>Aspectos relacionados con el rendimiento</SectionTitle>
            <Paragraph>Si no desea eliminar las órdenes de almacenaje que tengan un estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Cerrado</GUIRef>, una forma alternativa de reducir el número de registros en el sistema es eliminar las actividades de línea de orden de las órdenes cerradas. Para ello, seleccione la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh2250m000#closed.line.act" role="manual">Actividades de línea de órdenes cerradas</GUIRef>. Para obtener más información, consulte <Link href="/baanerp/performance/wh/P000002_line_activities" role="manual">Eliminar actividades de línea de orden en órdenes cerradas</Link>.</Paragraph>
         </GeneralSection>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000015" role="manual">Historia de órdenes de almacenaje</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Rango de selección</Title>
         <FieldHelp ID="date.p">
            <Header>
               <Title>Hasta fecha</Title>
            </Header>
            <FuncDesc>Se eliminan las órdenes con fechas hasta la fecha actual que estén comprendidas dentro del rango de selección.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="oorg.f" OtherIDs="oorg.t">
            <Header>
               <Title>Origen de orden</Title>
            </Header>
            <FuncDesc> Los campos De y A definen un rango de: origen de las órdenes.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="orno.f" OtherIDs="orno.t">
            <Header>
               <Title>Orden</Title>
            </Header>
            <FuncDesc> Los campos De y A definen un rango de: los <Link href="/baanerp/wh/glossary/glossary#000052" role="glossary">números de orden de almacenaje</Link>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Eliminar</Title>
         <FieldHelp ID="wh.orders">
            <Header>
               <Title>Órdenes de almacenaje</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se eliminan las órdenes de almacenaje.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="assembly">
            <Header>
               <Title>Órdenes de montaje</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se procesan las <Link href="/baanerp/wh/glossary/glossary#000005" role="glossary">órdenes de montaje de almacenaje</Link>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="empty.receipts">
            <Header>
               <Title>Recepciones vacías</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se borran las cabeceras de recepción sin líneas de recepción. Para evitar que ERP LN borre las cabeceras de recepción que los usuarios han creado recientemente, se aplican las condiciones siguientes:</FuncDesc>
            <SimpleSection>
               <Paragraph>Si los datos especificados en el campo <GUIRef href="/baanerp/wh/inh/whinh2250m000#date.p" role="manual">Hasta fecha</GUIRef> de esta sesión pertenecen a una fecha futura o inferior a 24 horas antes de la fecha del sistema, ERP LN no elimina las cabeceras de recepción vacías cuya fecha de creación sea superior a 24 horas antes de la fecha del sistema.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="f.shipments">
            <Header>
               <Title>Expediciones</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se eliminan las expediciones cuyo estatus es <GUIRef href="/baanerp/wh/domains/inh.shst#confirmed" role="option">Confirmado</GUIRef>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Opciones</Title>
         <FieldHelp ID="open.orders">
            <Header>
               <Title>Órdenes abiertas</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se procesan las órdenes con estatus distintos de <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Cerrado</GUIRef>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="closed.orders">
            <Header>
               <Title>Órdenes cerradas</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se procesan las órdenes con el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Cerrado</GUIRef>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="closed.line.act">
            <Header>
               <Title>Actividades de línea de órdenes cerradas</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se procesan las actividades de línea de orden definidas para las órdenes con el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Cerrado</GUIRef>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Historia de registros para</Title>
         <FieldHelp ID="history">
            <Header>
               <Title>Órdenes</Title>
            </Header>
            <FuncDesc>Si se selecciona la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.whoh" role="manual">Orden de almacenaje</GUIRef> en la sesión <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef>, las órdenes de almacenaje eliminadas se graban en los archivos de historia de órdenes de almacenaje. Este parámetro puede afectar al rendimiento del sistema, ya que se registra cada modificación, eliminación o inserción en una línea o cabecera de orden de almacenaje.</FuncDesc>
            <SimpleSection>
               <Paragraph>Si no está disponible la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.whoh" role="manual">Orden de almacenaje</GUIRef>, todavía puede grabar órdenes de almacenaje completadas en la historia seleccionando la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh2250m000#history" role="field">Órdenes</GUIRef> actual. Si esta casilla de verificación está deseleccionada, sólo se eliminan las órdenes completas.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="shipment.hist">
            <Header>
               <Title>Expediciones</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se actualiza la historia de expediciones con las expediciones eliminadas.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>La casilla de verificación está seleccionada de forma predeterminada cuando la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.shph" role="manual">Historia de expediciones</GUIRef> de la sesión <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef> está seleccionada. El campo también se inhabilita y, por tanto, el valor no se puede cambiar.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="asn.hist">
            <Header>
               <Title>Rutas ASN</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, la historia de ruta ASN se actualiza con las rutas ASN eliminadas.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>La casilla de verificación está seleccionada de forma predeterminada cuando la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.asnh" role="manual">Historia de ASN</GUIRef> de la sesión <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef> está seleccionada. El campo también se inhabilita y, por tanto, el valor no se puede cambiar.</Paragraph>
            </Note>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Listar</Title>
         <FieldHelp ID="error.rep">
            <Header>
               <Title>Listado de errores</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se muestra un listado de errores. El listado de errores contiene todas las órdenes de almacenaje que no se pueden eliminar, ya que el procedimiento de orden de almacenaje no se completa para estas órdenes.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>